
#navbar{
	flex-direction: column;
}
#logo{
	margin: 2px;
}
#logo img{
	margin: 1px 1px;
}
#logo p{
	padding-top: 25px;
	font-size: .8rem;
	width: 45%;
	height: 75px;
}
#logo:hover p{
	justify-content: center;
}
#navbar ul li a{
	font-size: 1rem;
	padding: 0px 7px;
}
#home{
	height: 370px;
	padding: 3px 28px;
	padding-bottom: 8px;
}
#home::before{
	height: 400px;
}
#home p{
	font-size: 13px;
}


#services{
	flex-direction: column;
}
.box{
	border: 2px solid brown;
	padding: 14px;
	margin: 2px 0px;
	border-radius: 30px;
	background-color: lightgray;
	margin-bottom: 20px;
}

#clients{
	flex-wrap: wrap;
}
#client-section{
	height: 454px;
}
#clients img{
	width: 66px;
	padding: 2px 6px;
	height: auto;
}
#contact-box button{
	width: 50%;
}

.h-primary{
	font-size: 26px;
}
.btn{
	font-size: 13px;
	padding: 4px 8px;	
}
footer{
	text size: .4rem;
}